<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Positive_blog
 */

 get_header(); ?>

 	<div class="col-12 col-md-8 col-lg-9">
 		<main class="main-content">

			<div class="brick my-3 p-3">
 				<h1 class="entry-title pb-3">
 					<?php printf( esc_html__( 'Oops! That page can&rsquo;t be found.', 'positive-blog' )); ?>
 				</h1>
 				<p>
 					<?php esc_html_e( 'It looks like nothing was found at this location. Please try with search form.', 'positive-blog' ); ?>
 				</p>
 				<div class="py-3">
 					<?php get_search_form(); ?>
 				</div>
 			</div>

 		</main>
 	</div>

 <?php
 get_sidebar();
 get_footer();
