<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Positive_blog
 */

?>

		</div>
	</div>
	<!-- End Site Content -->

	<!-- Footer -->
	<footer class="site-footer">
		<div class="container">
			<div class="row">
				<div class="col">
					<?php if (is_active_sidebar('footer-1')): ?>
					<div class="pt-5 pb-1">
						<?php dynamic_sidebar( 'footer-1' ); ?>
					</div>
				<?php endif; ?>
					<p class="credits text-center pt-4">
						<?php bloginfo( 'name' ); ?> &copy; <?php esc_html_e( '2017. Powered by WordPress, with Positive blog Theme.', 'positive-blog' ); ?>
					</p>
				</div>
			</div>
		</div>
	</footer>
	<!-- End Footer -->

<?php wp_footer(); ?>

</body>
</html>
